SimpleMating:0
AutoSort:0
PlayBGM:0
FastText:1
ShowFPS:1
BigWindow:0
HighQuality:1
AntiAliasing:0
SensesButton:0
FixInfo:0
JsonButton:1
TranslateJson:0
MoveButton:0
StaminaButton:0
RefreshStoreEveryTime:0
AlwaysUseName:0
MoveInsectMask:1
EncryptSave:0
DecryptLoad:0